
@font-face {
  font-family: "Gelion";
  src: url('../../public/fonts/GelionRegular.ttf');
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Gelion';
}

html,
body {
  max-width: 100vw;
  overflow-x: hidden;
}



a {
  color: inherit;
  text-decoration: none;
}


 h1{
  margin-top: 1em;
  background:  -webkit-linear-gradient( #6727AF ,#8D297C );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
 }
 .title{
    background:  -webkit-linear-gradient( #6727AF ,#8D297C   );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-bottom: 2em;
  
 }
 .partners {
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  filter: grayscale(100%) opacity(0.7);
  -webkit-filter: grayscale(100%) opacity(0.7);
  -moz-filter: grayscale(100%) opacity(0.7);
}

.partners:hover {
  filter: grayscale(0%) opacity(1);
  -webkit-filter: grayscale(0%) opacity(1);
  -moz-filter: grayscale(0%) opacity(1);

}
 span{
  font-size: 20px;
 }
@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
}





.main-button {
  width: 150px;
  height: 50px;
  cursor: pointer;
  font-size: 16px;
  text-decoration: none;
  border-radius: 5px;
  font-weight: 500;
    border: none;
    background-size: 300% 100%;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.main-button:hover {
    background-position: 100% 0;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}

.main-button:focus {
    outline: none;
}

.main-button.gradient {
    background-image: linear-gradient(to right, #764ba2,#6727AF ,#8D297C );
    box-shadow: 0 4px 15px 0 rgba(116, 79, 168, 0.75);
}


.card  {
    position: relative;
    padding: 0.6em;
   width: 420px;
   height: 360px;
align-items:center ;
justify-content: center;
    transition: 0.5s;
    overflow: hidden;
   text-align: center;
   cursor: pointer;
   line-height: 1.7em;
   font-size: 30px;
   

}
.card:hover{
    background: #ff975f08;
     box-shadow:
  0 2.8px 30.9px #3f0096;

  transform: scale(1.01);

}

@media screen and (max-width:500px ){

.card  {
   
   height: auto;
   }
}

.bg{
  background-image: url(/newsletter.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}